<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.product.cnzutai.zutai.mapper.CsSubConfigurationAssMapper">
  <resultMap id="BaseResultMap" type="com.njcn.product.cnzutai.zutai.pojo.po.CsSubConfigurationAss">
    <!--@mbg.generated-->
    <!--@Table cs_sub_configuration_ass-->
    <id column="sub_id" jdbcType="VARCHAR" property="subId" />
    <result column="config_id" jdbcType="VARCHAR" property="configId" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    sub_id, config_id
  </sql>
</mapper>